Bug 835381 - [abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:eaf0cc872f846d2e719abde6964...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 01:36 EDT by jollyloggers
Modified: 2013-07-31 15:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:26:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.60 KB, text/plain)
2012-06-26 01:36 EDT, jollyloggers
no flags Details
File: maps (69.61 KB, text/plain)
2012-06-26 01:36 EDT, jollyloggers
no flags Details
File: dso_list (14.42 KB, text/plain)
2012-06-26 01:37 EDT, jollyloggers
no flags Details
File: build_ids (5.73 KB, text/plain)
2012-06-26 01:37 EDT, jollyloggers
no flags Details

  None (edit)
Description jollyloggers 2012-06-26 01:36:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/terminator
executable:     /usr/bin/python2.7
kernel:         3.4.3-1.fc17.x86_64
pid:            1632
pwd:            /home/ser
time:           Mon 25 Jun 2012 10:31:12 PM PDT
uid:            1000
username:       ser
var_log_messages: Jun 25 22:31:13 ser-desktopB abrt[4066]: Saved core dump of pid 1632 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-25-22:31:12-1632 (30560256 bytes)
xsession_errors: 

backtrace:      Text file, 28259 bytes
build_ids:      Text file, 5863 bytes
dso_list:       Text file, 14768 bytes
maps:           Text file, 71276 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ser/2

core_backtrace:
:- 0x0 - - -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x844b5 PyObject_RichCompare libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd8f12 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x6d7b6 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x58090 - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x49a7e PyObject_Call libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xd71d7 PyEval_CallObjectWithKeywords libpython2.7.so.1.0 -
:23683743d4ccdb596fb31004a6f6ac73d055d07e 0x18bd1 - _gobject.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14be70 gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:e4ee09219dd69e5a1f6b06fb78c7488a3a6260df 0x1a65a8 - _gtk.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdce46 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddc02 PyEval_EvalCode libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf6baa - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf79a2 PyRun_FileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf83bb PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x109892 Py_Main libpython2.7.so.1.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=ser-desktopB
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ser/keyring-HqQQRF
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ser
:USERNAME=ser
:MAIL=/var/spool/mail/ser
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ser/.local/bin:/home/ser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ser
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=988
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ser
:SHLVL=1
:LOGNAME=ser
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nEgZEc4dxj,guid=576d855ff2bf916e9f217f9a0000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ser
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ser-d4tAFY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/992,unix/unix:/tmp/.ICE-unix/992
:SSH_AUTH_SOCK=/run/user/ser/keyring-HqQQRF/ssh
:GPG_AGENT_INFO=/run/user/ser/keyring-HqQQRF/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/terminator.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1632
:DESKTOP_STARTUP_ID=gnome-shell-1216-ser-desktopB-terminator-2_TIME178509

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 47594                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       47594                47594                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ser/.xsession-errors
:pos:	23808
:flags:	0102002
:2:/home/ser/.xsession-errors
:pos:	23808
:flags:	0102002
:3:socket:[42236]
:pos:	0
:flags:	02000002
:4:socket:[41255]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[42237]
:pos:	0
:flags:	02004002
:7:socket:[41305]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:pipe:[42235]
:pos:	0
:flags:	00
:10:pipe:[42235]
:pos:	0
:flags:	04001
:11:/dev/urandom
:pos:	0
:flags:	02100000
:12:/dev/ptmx
:pos:	0
:flags:	0104002
:13:/dev/pts/0
:pos:	0
:flags:	0100002
:14:socket:[43211]
:pos:	0
:flags:	02
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:pipe:[42251]
:pos:	0
:flags:	00
:17:pipe:[42251]
:pos:	0
:flags:	04001
:18:/dev/ptmx
:pos:	0
:flags:	0104002
:19:/tmp/vteCKXCGW (deleted)
:pos:	176458
:flags:	0100002
:20:/tmp/vteLMXCGW (deleted)
:pos:	44560
:flags:	0100002
:21:/tmp/vte85XCGW (deleted)
:pos:	15712
:flags:	0100002
:22:/dev/pts/1
:pos:	0
:flags:	0100002
:23:/dev/ptmx
:pos:	0
:flags:	0104002
:24:/tmp/vteR545FW (deleted)
:pos:	23120
:flags:	0100002
:25:/tmp/vteS145FW (deleted)
:pos:	12144
:flags:	0100002
:26:/tmp/vte4Y45FW (deleted)
:pos:	128
:flags:	0100002
:27:/dev/pts/2
:pos:	0
:flags:	0100002

smolt_data:
:
:
:General
:=================================
:UUID: aa1a7dde-18de-432b-a5dd-d9530b20dd9c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5998.88
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Extreme CPU X9650  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 3003
:System Memory: 5970
:System Swap: 8031
:Vendor: System manufacturer
:System: Maximus II Formula System Version
:Form factor: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(32902:14896:4163:33492) pci, None, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14880:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 4 port SATA IDE Controller #1
:(32902:14870:4163:33492) pci, None, PCI/ISA, 82801JIR (ICH10R) LPC Interface Controller
:(32902:14886:4163:33492) pci, ata_piix, STORAGE, 82801JI (ICH10 Family) 2 port SATA IDE Controller #2
:(4523:24865:4523:24865) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:(4523:17252:4163:33272) pci, sky2, ETHERNET, 88E8056 PCI-E Gigabit Ethernet Controller
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(32902:14916:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 3
:(32902:14918:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 4
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14920:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 5
:(32902:14910:4163:33588) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(4318:1506:14402:4709) pci, nouveau, VIDEO, GT200 [GeForce GTX 260]
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ser--desktopb-lv_root / ext4 4096 4096 13081025 10468079 9812719 3276800 3066489 3066489
:/dev/sda1 /boot ext4 1024 1024 508644 399594 373994 128016 127667 127667
:/dev/mapper/vg_ser--desktopb-lv_home /home ext4 4096 4096 13981117 2346627 1646211 3506176 3421123 3421123
:/dev/sdd1 WITHHELD fuseblk 4096 4096 244189951 35057141 35057141 140556244 140237632 140237632
:/dev/sde1 WITHHELD vfat 32768 32768 976992 976850 976850 0 0 0
:
Comment 1 jollyloggers 2012-06-26 01:36:57 EDT
Created attachment 594350 [details]
File: backtrace
Comment 2 jollyloggers 2012-06-26 01:36:59 EDT
Created attachment 594351 [details]
File: maps
Comment 3 jollyloggers 2012-06-26 01:37:01 EDT
Created attachment 594352 [details]
File: dso_list
Comment 4 jollyloggers 2012-06-26 01:37:02 EDT
Created attachment 594353 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:01:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:02:11 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:05:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:13:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:13:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:05:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:26:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.